Bug 710556 - [abrt] libreoffice-impress-3.3.2.2-7.fc15: rtl_str_getLength: Process /usr/lib/libreoffice/program/simpress.bin was killed by signal 11 (SIGSEGV)
[abrt] libreoffice-impress-3.3.2.2-7.fc15: rtl_str_getLength: Process /usr/li...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:a51ef1f29e4225ed00adc9a0b51...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-03 13:09 EDT by marian.trizuliak
Modified: 2011-06-15 01:36 EDT (History)
3 users (show)

See Also:
Fixed In Version: libreoffice-3.3.2.2-10.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-15 01:36:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (44.31 KB, text/plain)
2011-06-03 13:09 EDT, marian.trizuliak
no flags Details
File: backtrace (60.77 KB, text/plain)
2011-06-03 13:09 EDT, marian.trizuliak
no flags Details
File that caused that crash. (1006.82 KB, application/vnd.openxmlformats-officedocument.presentationml.presentation)
2011-06-04 10:22 EDT, marian.trizuliak
no flags Details

  None (edit)
Description marian.trizuliak 2011-06-03 13:09:19 EDT
abrt version: 2.0.1
architecture:   i686
cmdline:        /usr/lib/libreoffice/program/simpress.bin -impress '/home/trizzo/Documents/EI \xe2\x80\x93 IIcopia.pptx'
component:      libreoffice
crash_function: rtl_str_getLength
executable:     /usr/lib/libreoffice/program/simpress.bin
kernel:         2.6.38.6-27.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        libreoffice-impress-3.3.2.2-7.fc15
rating:         4
reason:         Process /usr/lib/libreoffice/program/simpress.bin was killed by signal 11 (SIGSEGV)
time:           Fri Jun  3 19:08:17 2011
uid:            500
username:       trizzo

backtrace:      Text file, 62228 bytes
maps:           Text file, 45377 bytes

build_ids:
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:c246b6e25272b73ffbf4be8e5407fd6b6ad00837
:394804498dfa4ffd33cc9cd135beb444c49a40d9
:d6ef697e368f1b22719fc30b4fce0943f7198791
:9829b33a45400b0cfb301748c4987b0c5b7e1ae9
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:63dfabd51a657914c16a55fc2009cc07296ea39f
:1a051c72e3aa7a4613cf92a5218309b789a96370
:b29661c55e4ace0b15687c7df6c8d12bc844171c
:7debbd15e4bef255656883fcbf778cb8cd85cac9
:c9c72fa82c6102accedaeb4be7c73bb346050687
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:92f013ec4a26e0f5d68191e315e5a784fba5bcef
:ab5c24c12d66fdb0b92431c3f63ccef9e160a771
:bc1bb6df7bfb174a1a73dbe2118d65e5539e2066
:f2049de6aef9c61c034bc708909eab56dc537348
:41c674f9af95d12f6a66cb6722158fb029b002ae
:30b747586eca4ab824558c83d0d3f49e66935358
:e18695e040cee33414bc758c8716824d97f1ee7d
:b77cf5daec8f03058ec69145f742e26596603121
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:fb2b1087f73d90e723a7f01ef564688825ea0f69
:f6576e2d8aa1786fe17a1fed8ae28d5c242aaf18
:0d04c271032bbb821f18e7ed384ea020c338731a
:210a62e7076440c4e73392277e7cd826cd8402e0
:798697a352bae4178953ba502fb04f33dd0ed987
:a84af577539b1927eb6cbf562684063413d1c69b
:92a9033bbedc303317346dc414914fec5643bd7b
:b6a0eefa5cb00beea78652293c4da608cf7dc9b3
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:11440449a947d6c6c0ac0fc543a661be079fbf47
:c6cdc619eac81afd5770e49e06c7459744c95248
:0c5dd8eaf024071d182f3cc927a8c06d76cdc9d2
:4da060e850530846fdb31fb07b46e8c12cd99ab7
:de14b17e313c8cc293e882bf828781b0b7e68208
:17677bc1d579a76bb1b7fc57b3e7454478953230
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:08acb0a715c0e1a9459a6b9a5de6fe0110b7539d
:73d82d729cbc5288e53efc5e39011c5e151313be
:e195e96c3b4e414130e58547c9f1d2fe106e0954
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:e1fc6609506e27bac561dd3c3322de73dca87020
:141cb751a39df2fc7d01612a6c5ce59e370c03e5
:14553fd64c3391287f7266322d8706aebb7e3d5e
:444633e2d4a8c0369bfe1d86674308ffdd9abc6d
:b19c85dd97c0f3236fcdb90cb7188bb48eb14b4b
:f5d2a6d0eebb92243929249b3df792305e7f7e8e
:ae5536b99061812c9f5be13a4b2e3dee30a94501
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:5da213dd4857807d1e177aa638b4804fe187506e
:10991fed3ea13faa74e3779584df6cbbaa2199e2
:367ce00910103d0f05e38e49763f7ad5dc7080c1
:a90b8827e7227f9b8aeb0480dc63436141d43507
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5cf14e251978e8f9192ad52b396136d7f9f22f26
:299a57abe3a1c838f139ccb56e65306b799083c1
:2dc4e4ea515eca25191148452fac07de08443eb8
:13a5b8399a11a5bca4b915780427231991c031f8
:81ff772daaff0d0698b9f6bc5d1aa7e0bb11e55e
:7875646b4ab3ceb0c3fbcf0293d913c02fd140b7
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:bc76dbec1798a752a67125220e9d18179bde71cd
:27ca9c3e3a73d5824d4e657cc82f53d1e8473ca4
:83f8eb5551a7ddb2471e110d40c7279ca0532129
:f5972ca949be5ea714d53769e532478f9d1b6f56
:d19b5e5438048f9bfc6e36a3f986479f7e3ba4f1
:cdeab002bdfdf2ad16684292fb39bc8fd1d736bd
:733abcc91e0b4374dc726ff3cdce2e3ee2409f3c
:af97663d7b1eb6064f63b0bd30df9dcd6357aad3
:f18c6652b507acbc399c927092ff86ef2ccdc9f6
:59ec91c3f1d48120125f1fd07676d8aa793ff5fc
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:9d1cabc3efcf87fd9e1c3389510e9e88ae3a6cd8
:62f95e57bc5d5c38b28fd960790a5c0989dd587b
:80b908a2848532b624d34f5d96fb83a9e26ad92f
:49874797bcf4bda74a79ba903b8372e09520c681
:ea66f9ce706554c9aa8f298ccb6e562f22017ac5
:fc8cc2ebdda0785d8cb68d88cb73e44822b18654
:26e2d21e4ff97254744c744facc1e8ac4e54c57a
:f2680ac1afdcb3af977165a231379bb08e171002
:e7fefb79c26f14d53a8d3308fff5eda34b92fd73
:b562ff19a6c2516636fd4447a97c57742f5dabf2
:26883f508da875084090d8220f276dbda913957f
:af95c4698a32dd69aeb960e5741d814f52f5d0ff
:cbf3d5a13710e022ea5d5d75d81ffdc887f7dead
:9ab1595028e3421e37442d01b1147b7717d9616b
:00c9d21d7f4e63cb8019f666391b5d6fe0eed897
:c05e4625ed11149b827e48ad111b0412d7f8064f
:c1537b9e988c815209c6dcfd9e8a3c4e52a4503e
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:23126db00b3dcacfe5dc1af20dc8934a81038b16
:ecc2ffb2d1596b3195a4f8cd5aa068383f96c71c
:5d86d516501190bd56650ce243e9518a192cc4d6
:60d2636b32f3626e539c091621cc013c52da5c5a
:7b0516e9b3f6502abb6b3ab1b65fb406d7d48902
:cafba180b0821f28b3c48b91597e873ff40c2f12
:86e6b1f6485c8e74c8407c621fef60aa082fcc6f
:054a642fe79783de1d0dcd42f189072068547da7
:ff72394ee27216c2380a40a6c86ba8474d269c94
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:6c62db659622616558823abb1c12f7c216fed997
:ddf51f5dcc96b85e5d58da5ebe9a4c3a6949a67b
:826bb4d8376c62b913b61301b276adab50e11c5a
:5404c730578b4f116d71f0450b0622668b5a7217
:c25551e4f8f283ab55cb499112f486009e924d42
:0ac983546e71d61120120052e147dd876a9d9004
:23d1086014ed5544b3df4cee1f95694032252322
:a5542e900c335cc8ef23acf29c8079552539e439
:f233d63047dd706de58d72f875b0e06deaf8922d
:6ba5ed6f983130e941bd711497b94f2f0324042c
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:3d82fcc3ee7ab6675d8b22de42a7c1158f04c30e
:bef86c7f93bc7a3ae7faaddf21ac27dda434e446
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:fdccd8924f8cb8b75e07cc5178f232a37f8a3879
:c5e4b2cd780334802473d83fdf9ca0eabb88ee5f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:3315c5df9ef78b4836cffd5bc39f02777547176c
:74e5e2d67097d034bc13038fb5ed35420dc81335
:0a83714faffd6f7871d747ccab838c6dbf75f0ed
:ed607948613c46e0949b5c670fb148b321170525
:e059d57b917964c7ff204ba5472454221b6af2d3
:b70e4818fe0cd74e19bb16629722533eb46a6b25
:c8b4343fa345ce2900fb8271edaeb0f372ed7334
:c16193cfe3eb02dc1d2451177325f25a02ce714e
:03eced064474e99a9cfa0b87ff227aa52cb6678e
:399c1bcae2972864286676a7e1b465f98aff3517
:4fb5ccf471618f81c48ae541407f06853a373390
:b9a366d75242dddd9d6643cfa18bc7150298a677
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:4a437e719e18a34bb25772719f471f8f998d826f
:17f5293411d2d2cc66d48c5ab9d14c85aa92debd
:7787b86f9784dc1968f61124e20efb8a82019a56
:19ccf0523820e235b423ac1e5dcbfc89ec3efe41
:49931b2c4aee842fba3a4d908ca1f425b52eeae5
:73eb8821afa3be8d0655714338a87c451302839a
:cc7cfc55e0f178054b88bce10c93d97b04b6fdc4
:2f764bebdc7c11341fa123b5fdcb369ecc8b5451
:2a0cd3e9ca444c925681bcc5a78366a511ce0a77
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:dccae827f07b455db09902fe2063e5ae33d2c302
:4f8f623be9584d9bdee7a515c44a0641ab895863
:2dae0d7342ca8934d8bc037c7d5397dbc3b26c66
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:29b5e5d04d5b47f1d4f5e942ae6bd92359e646f3
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:a240ab21b06de9d167272d0ed01518f9061a4064
:94c3da1e3566c757f6b87166fb7416db2dff479f
:8434b36dea574092b3697b2fb85c10326e57393c
:a7dca7bd89a299ddb05751fe6dd0d6df6cc4d3b1
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:01d7a046e38631bde0da2f1832acd7e6841821ab
:15bab279752ad8e30f901abae77bcb1ed1f38977
:072af1fecd6245edcaa3189e282b1c0d98ee5b58
:8ffa53069ed59d06d778f301c69fba159f3acc29
:5d04bd08db9c370ef7e14915bd6bb6a84301f701
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:54e9dc874e550ab0f4c29f24a050c88a28d883d7
:83a19e31566f8824ffa960b2d5cb2278a5329f05
:ce1e8758b82f18e1f8036c66db4c8cd808f9de1d
:793514a15c46acedfd32e1bd21c322c60a400b98
:308171fe80f4115dae89d4a2b95780398c4e5e2c
:fb7a41539f3c7fb347e05abbe3ea38e2babcbbb1
:3c20a2ccae36221e6837c3c6add616865efac620
:4fdeb1d08939640c6023c52bdd9bff72d4d00b51
:2ca8544b0ff9269420c23a0ac22da52b7894148b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:c884bdcce8ac5e5245107814238166991557cd5e
:214ee856702e77a7ab93edb11c0a3cbe23ea8ef2
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dsos:
:/usr/share/fonts/liberation/LiberationSans-Italic.ttf liberation-sans-fonts-1.06.0.20100721-5.fc15.noarch (Fedora Project) 1306597394
:/usr/lib/libicudata.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1306597511
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.14-2.fc15.i686 (Fedora Project) 1306599302
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.1-2.fc15.i686 (Fedora Project) 1306601712
:/usr/lib/libreoffice/basis3.3/program/libucpfile1.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306598574
:/usr/lib/libreoffice/basis3.3/program/libi18nisolang1gcc3.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/share/extensions/presenter-screen/PresenterScreen.uno.so libreoffice-presenter-screen-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598860
:/lib/libk5crypto.so.3.1 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1306597521
:/usr/lib/libicuuc.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1306597511
:/usr/share/fonts/dejavu/DejaVuSans-BoldOblique.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306597389
:/lib/libkrb5.so.3.3 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1306597521
:/usr/lib/libreoffice/basis3.3/program/libi18nutilgcc3.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/ure/lib/reflection.uno.so libreoffice-ure-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598630
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-1.fc15.i686 (Fedora Project) 1306598579
:/usr/lib/libreoffice/basis3.3/program/libsvxcoreli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/basis3.3/program/deploymentli.uno.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/basis3.3/program/ucpexpand1.uno.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/basis3.3/program/desktopbe1.uno.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1306597513
:/usr/lib/libreoffice/basis3.3/program/libfwkli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/lib/libc-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306597382
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-1.fc15.i686 (Fedora Project) 1306598579
:/usr/lib/libreoffice/basis3.3/program/i18npool.uno.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/basis3.3/program/libsofficeapp.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/basis3.3/program/libuuili.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306597389
:/usr/lib/libreoffice/basis3.3/program/oovbaapi.rdb libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/basis3.3/program/libmcnttype.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/program/simpress.bin libreoffice-impress-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598857
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1306597521
:/usr/lib/libreoffice/basis3.3/program/libsaxli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/basis3.3/program/libscnli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/lib/librt-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306597382
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1306597517
:/lib/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306597490
:/lib/ld-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306597382
:/usr/lib/locale/locale-archive glibc-common-2.13.90-9.i686 (Fedora Project) 1306597370
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1306597516
:/lib/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.i686 (Fedora Project) 1306601694
:/usr/lib/libreoffice/basis3.3/program/libucppkg1.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/basis3.3/program/libsvxli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/basis3.3/program/libdrawinglayerli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1306597475
:/usr/lib/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.i686 (Fedora Project) 1306597568
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1306597513
:/usr/lib/libreoffice/ure/lib/bootstrap.uno.so libreoffice-ure-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598630
:/usr/lib/libreoffice/basis3.3/program/liblngli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/ure/lib/libjvmaccessgcc3.so.3 libreoffice-ure-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598630
:/usr/lib/libreoffice/basis3.3/program/libi18npaperli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/basis3.3/program/libsotli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1306597484
:/usr/share/fonts/liberation/LiberationSans-Bold.ttf liberation-sans-fonts-1.06.0.20100721-5.fc15.noarch (Fedora Project) 1306597394
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1306597520
:/lib/libkrb5support.so.0.1 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1306597521
:/usr/lib/libreoffice/basis3.3/program/configmgr.uno.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libicule.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1306597511
:/usr/lib/libreoffice/basis3.3/program/libxstor.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/ure/share/misc/services.rdb libreoffice-ure-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598630
:/usr/lib/libreoffice/basis3.3/program/gconfbe1.uno.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/basis3.3/program/libcppcanvasli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1306597482
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1306597513
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1306597474
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1306597487
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1306597499
:/lib/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306597490
:/usr/share/fonts/dejavu/DejaVuSans-Oblique.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306597389
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1306597482
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1306597596
:/usr/lib/libreoffice/basis3.3/program/libdeploymentmiscli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/basis3.3/program/liblocaledata_euro.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/basis3.3/program/libbasegfxli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.1-2.fc15.i686 (Fedora Project) 1306601712
:/usr/lib/libreoffice/basis3.3/program/liblocaledata_en.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1306597483
:/usr/lib/libreoffice/ure/share/misc/types.rdb libreoffice-ure-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598630
:/usr/lib/libreoffice/basis3.3/program/libvclplug_genli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/basis3.3/program/libmsfilterli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/ure/lib/libuno_cppu.so.3 libreoffice-ure-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598630
:/usr/lib/libreoffice/ure/lib/introspection.uno.so libreoffice-ure-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598630
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc15.i686 (Fedora Project) 1306597476
:/usr/lib/libreoffice/basis3.3/program/libfweli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libcups.so.2 cups-libs-1:1.4.6-15.fc15.i686 (Fedora Project) 1306597536
:/lib/libnss_dns-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306597382
:/usr/lib/libreoffice/basis3.3/program/libfileacc.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/basis3.3/program/libavmediali.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/ure/lib/libstlport_gcc.so libreoffice-ure-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598630
:/usr/lib/libreoffice/basis3.3/program/libsvtli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/lib/libpthread-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306597382
:/usr/lib/libreoffice/basis3.3/program/libxcrli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/ure/lib/libgcc3_uno.so libreoffice-ure-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598630
:/usr/share/fonts/opensymbol/opens___.ttf libreoffice-opensymbol-fonts-1:3.3.2.2-7.fc15.noarch (Fedora Project) 1306597393
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1306597530
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1306597511
:/usr/lib/libreoffice/basis3.3/program/libhyphenli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/lib/libresolv-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306597382
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306597396
:/usr/lib/libicui18n.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1306597511
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306598574
:/usr/lib/libreoffice/basis3.3/program/sax.uno.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/basis3.3/program/libucb1.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/basis3.3/program/libsplli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/basis3.3/program/libxoli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1306597765
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1306597476
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1306597514
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1306597511
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1306597474
:/usr/lib/libreoffice/basis3.3/program/libpackage2.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1306597483
:/usr/lib/libreoffice/basis3.3/program/libooxli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libXi.so.6.1.0 libXi-1.4.2-1.fc15.i686 (Fedora Project) 1306597514
:/usr/lib/libreoffice/basis3.3/program/services.rdb libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/basis3.3/program/libunoxmlli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/ure/lib/libuno_cppuhelpergcc3.so.3 libreoffice-ure-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598630
:/lib/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306597490
:/usr/lib/libgraphite.so.3.0.0 silgraphite-2.3.1-4.fc15.i686 (Fedora Project) 1306597735
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1306597473
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1306597480
:/usr/lib/libreoffice/basis3.3/program/libfwili.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/basis3.3/program/localebe1.uno.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/ure/lib/stocservices.uno.so libreoffice-ure-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598630
:/lib/libdl-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306597382
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.1-2.fc15.i686 (Fedora Project) 1306601712
:/usr/lib/libreoffice/basis3.3/program/libsbli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/basis3.3/program/libutlli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/basis3.3/program/libvclli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/share/fonts/wqy-zenhei/wqy-zenhei.ttc wqy-zenhei-fonts-0.9.46-2.fc15.noarch (Fedora Project) 1306597449
:/usr/lib/libreoffice/basis3.3/program/libsvlli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/lib/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306597490
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1306597772
:/usr/lib/libreoffice/basis3.3/program/libucbhelper4gcc3.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/basis3.3/program/libhelplinkerli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1306597772
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306598574
:/usr/lib/libhyphen.so.0.2.0 hyphen-2.7-1.fc15.i686 (Fedora Project) 1306597622
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1306597513
:/lib/libnss_files-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306597382
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.i686 (Fedora Project) 1306597483
:/usr/lib/libreoffice/ure/lib/libuno_salhelpergcc3.so.3 libreoffice-ure-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598630
:/usr/lib/libreoffice/basis3.3/program/libfilterconfig1.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306597396
:/usr/lib/libreoffice/ure/lib/libjvmfwk.so.3 libreoffice-ure-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598630
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1306597999
:/usr/lib/libreoffice/basis3.3/program/offapi.rdb libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1306597475
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.i686 (Fedora Project) 1306597535
:/lib/libm-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306597382
:/usr/share/fonts/liberation/LiberationSerif-Regular.ttf liberation-serif-fonts-1.06.0.20100721-5.fc15.noarch (Fedora Project) 1306597385
:/usr/share/fonts/liberation/LiberationSans-Regular.ttf liberation-sans-fonts-1.06.0.20100721-5.fc15.noarch (Fedora Project) 1306597394
:/usr/lib/libreoffice/basis3.3/program/libcomphelp4gcc3.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/ure/lib/libreg.so.3 libreoffice-ure-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598630
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-7.fc15.i686 (Fedora Project) 1306601695
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1306597515
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.i686 (Fedora Project) 1306601936
:/usr/lib/libreoffice/basis3.3/program/fsstorage.uno.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1306597512
:/usr/lib/libreoffice/basis3.3/program/libtlli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/share/fonts/un-core/UnDotum.ttf un-core-dotum-fonts-1.0.2-0.16.080608.fc15.noarch (Fedora Project) 1306597458
:/usr/lib/libreoffice/basis3.3/program/libcanvastoolsli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libmythes-1.2.so.0.0.0 mythes-1.2.1-3.fc15.i686 (Fedora Project) 1306597607
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1306597515
:/usr/lib/libreoffice/basis3.3/program/libanimcore.so libreoffice-impress-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598857
:/usr/lib/libreoffice/basis3.3/program/fastsax.uno.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/lib/libcrypt-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306597382
:/lib/libutil-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306597382
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306597389
:/usr/lib/libreoffice/basis3.3/program/libspellli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/lib/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306597490
:/usr/lib/libreoffice/basis3.3/program/libvclplug_gtkli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/basis3.3/program/liblnthli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/basis3.3/program/libtkli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1306598758
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1306597479
:/usr/lib/libreoffice/basis3.3/program/libsdfiltli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/basis3.3/program/libfwlli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/basis3.3/program/libsdli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.i686 (Fedora Project) 1306597507
:/usr/lib/libreoffice/ure/lib/libuno_sal.so.3 libreoffice-ure-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598630
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1306597472
:/usr/lib/libreoffice/basis3.3/program/libsfxli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1306597770
:/usr/lib/libreoffice/ure/lib/libstore.so.3 libreoffice-ure-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598630
:/lib/libdb-4.8.so db4-4.8.30-3.fc15.i686 (Fedora Project) 1306597480
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1306597535
:/usr/lib/libreoffice/basis3.3/program/libucpchelp1.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libreoffice/basis3.3/program/libeditengli.so libreoffice-core-1:3.3.2.2-7.fc15.i686 (Fedora Project) 1306598677
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1306597500

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-trizzo
:XDG_SESSION_ID=1
:HOSTNAME=fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=2649
:GPG_AGENT_INFO=/tmp/keyring-CbZ3iP/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=da5f440a61830aa2556e30e20000000d-1307112715.686169-1793815216
:GJS_DEBUG_OUTPUT=stderr
:OLDPWD=/usr/lib/libreoffice/program
:GNOME_KEYRING_CONTROL=/tmp/keyring-CbZ3iP
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=trizzo
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386/client:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386/native_threads:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386
:SSH_AUTH_SOCK=/tmp/keyring-CbZ3iP/ssh
:USERNAME=trizzo
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1487,unix/unix:/tmp/.ICE-unix/1487
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-commander.desktop
:MAIL=/var/spool/mail/trizzo
:PATH=/usr/libexec/gnome-commander:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/trizzo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/trizzo/Documents
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1479
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/trizzo
:SHLVL=3
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SAL_ENABLE_FILE_LOCKING=1
:LOGNAME=trizzo
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jdTVROrxpZ,guid=646c27b3452a049c8d68f3e400000015
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/trizzo
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-trizzo-uAmWA6/database
:_=/usr/lib/libreoffice/program/simpress.bin

event_log:
:2011-06-03-19:08:37> Analyzing coredump 'coredump'
:2011-06-03-19:08:39  /var/cache/abrt-di is 4668002342 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/xulrunner-2/libxul.so.debug'
:2011-06-03-19:08:40  /var/cache/abrt-di is 4387550178 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/libreoffice/basis3.3/program/libscli.so.debug'
:2011-06-03-19:08:41  All 171 debuginfo files are available
:2011-06-03-19:08:56  Backtrace is generated and saved, 62230 bytes
Comment 1 marian.trizuliak 2011-06-03 13:09:23 EDT
Created attachment 502866 [details]
File: maps
Comment 2 marian.trizuliak 2011-06-03 13:09:25 EDT
Created attachment 502867 [details]
File: backtrace
Comment 3 Caolan McNamara 2011-06-04 09:58:56 EDT
looks like a crashing on saving a .pptx file. Perhaps trying to save the .pptx that it was loaded from. Are you able to attach the document which crashed on your attempt to re-save it.

sExtension must have been NULL, i.e. an unknown graphic type embedded in the doc
Comment 4 marian.trizuliak 2011-06-04 10:22:04 EDT
Created attachment 502990 [details]
File that caused that crash.

Original file that caused that crash. It is in Slovak language.
Comment 5 Caolan McNamara 2011-06-07 07:11:49 EDT
great, thanks, reproducible
Comment 6 Caolan McNamara 2011-06-07 07:46:33 EDT
fix checked in upstream and into fedora packages, will be in >= 3.3.2.2-10
Comment 7 Fedora Update System 2011-06-10 04:40:06 EDT
libreoffice-3.3.2.2-10.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libreoffice-3.3.2.2-10.fc15
Comment 8 Fedora Update System 2011-06-11 00:31:57 EDT
Package libreoffice-3.3.2.2-10.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libreoffice-3.3.2.2-10.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/libreoffice-3.3.2.2-10.fc15
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2011-06-15 01:35:44 EDT
libreoffice-3.3.2.2-10.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.